.container{
  display: grid;

  grid-template-columns: 0.5fr 1fr 1fr;
  grid-template-rows: repeat(2, 1fr);
  height: 90vh;

  grid-template-areas:
  "sidebar search ."
  "sidebar main main";
  margin: 10px;
  width: 90%;
}
.search
{
  grid-area: search;
  padding: 20px;
}
.sidebar{
  grid-area: sidebar;
  padding: 20px;
}
.main{
  grid-area: main;
  padding : 20px;
}

.add-products {
  display: flex;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  height: 422px;
}

.main img{
  height: 230px;
}


@media only screen and (min-width: 1600px) {
  .item{
    width: 25%;
  }
}
@media only screen and (max-width: 800px) {
  .item{
    width: 100%;
  }
}
.filters ul{
  padding-left: 10px !important;
}
.filters ul li
{
  list-style-type: none;
}
.filters ul li label
{
  margin-bottom: 0px;
}
.min-checkbox{
  font-size: 12pt;
}
.min-checkbox label input{
  padding-top: 50px !important;
}

.description{
  margin-bottom:10px !important;
}



.show{
    transition: all .8s ease-in;
}
.min-checkbox label:after {
    content: '';
    display: table;
    clear: both;
}

.min-checkbox .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #a9a9a9;
    border-radius: .25em;
    width: 1.3em;
    height: 1.3em; vertical-align: middle;
    margin-right: .5em;
}


.min-checkbox .cr .cr-icon {
    position: absolute;
    font-size: .8em;
    line-height: 0;
    top: 50%;
    left: 10%;
}


.min-checkbox label input[type="checkbox"] {
    display: none;
}

.min-checkbox label input[type="checkbox"] + .cr > .cr-icon {
    transform: scale(3) rotateZ(-20deg);
    opacity: 0;
    transition: all .3s ease-in;
}

.min-checkbox label input[type="checkbox"]:checked + .cr > .cr-icon{
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
}

.min-checkbox label input[type="checkbox"]:disabled + .cr{
    opacity: .5;
}


 .cart-btn a img{
  height: 25px;
} .info-product {
  cursor: pointer !important;
}
.cart-btn{
  display: inline;
}
 .info-product
{
  float:left;
  padding-left: 10%;
}

 .post-data{
  background-color: #cecaca;
  color: white;
  float: right !important;
  margin-right: 10%;
}